[问题]在UBUNTU中文系统下LUMAQQ使用问题

上网、浏览、聊天、下载等
回复
YOYOQ
帖子: 12
注册时间: 2006-05-01 7:54
送出感谢: 0
接收感谢: 0

[问题]在UBUNTU中文系统下LUMAQQ使用问题

#1

帖子 YOYOQ » 2006-05-01 8:13

我按LUMAQQ的安装步骤进行了,但是都装完后点击QQ图标,程序就是运行不了,这是怎么回事呀
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-05-01 8:22

安装java 1.5,清搜索论坛或者参考我的blog上的文章

http://spaces.msn.com/karronqiu/blog/cn ... #permalink
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
dida
帖子: 131
注册时间: 2006-03-12 17:01
送出感谢: 0
接收感谢: 0

#3

帖子 dida » 2006-05-01 19:44

去lumaqq的主页(google上搜)找它的含jre1.5的版本,按上面的提示做就行了
uTomBox
帖子: 80
注册时间: 2006-04-30 23:41
送出感谢: 0
接收感谢: 0

#4

帖子 uTomBox » 2006-05-03 15:07

安装java 1.5
回复

回到 “因特网相关软件”